ul.sidebar.navbar-nav
    li.nav-item(class= active === "dashboard" ? "active" : "")
      a.nav-link(href='/')
        i.fas.fa-fw.fa-tachometer-alt
        span Dashboard
    li.nav-item(class= active === "classification" ? "active" : "")
      a.nav-link(href='/classification')
        i.fas.fa-fw.fa-chart-area
        span Classification
    li.nav-item(class= active === "file_download" ? "active" : "")
      a.nav-link(href='/file_download')
        i.fas.fa-fw.fa-table
        span File Download
    li.nav-item(class= active === "login" ? "active" : "")
      a.nav-link(href='/login')
        i.fas.fa-fw.fa-table
        span Login